<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.line.RMpMonitorEvaluateDMapper">
  <resultMap id="BaseResultMap" type="com.njcn.prepare.harmonic.pojo.mysql.RMpMonitorEvaluateDPO">
    <!--@mbg.generated-->
    <!--@Table r_mp_monitor_evaluate_d-->
    <id column="time_id" jdbcType="TIMESTAMP" property="timeId" />
    <id column="measurement_point_id" jdbcType="VARCHAR" property="measurementPointId" />
    <result column="effective_minute_count" jdbcType="DECIMAL" property="effectiveMinuteCount" />
    <result column="freq_count" jdbcType="DECIMAL" property="freqCount" />
    <result column="phase_voltage_count" jdbcType="DECIMAL" property="phaseVoltageCount" />
    <result column="line_voltage_count" jdbcType="DECIMAL" property="lineVoltageCount" />
    <result column="v_thd_count" jdbcType="DECIMAL" property="vThdCount" />
    <result column="unbalance_count" jdbcType="DECIMAL" property="unbalanceCount" />
    <result column="pst_count" jdbcType="DECIMAL" property="pstCount" />
    <result column="plt_count" jdbcType="DECIMAL" property="pltCount" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    time_id, measurement_point_id, effective_minute_count, freq_count, phase_voltage_count, 
    line_voltage_count, v_thd_count, unbalance_count, pst_count, plt_count
  </sql>
</mapper>